section.about{
    background: transparent url('../images/hp/bg-farmacia.jpg') 50% 50% no-repeat;
    background-size: cover;

}

.navigation .navigation-title{
    color: #fff;
}

section.about:before{
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    position: absolute;
    background-color: rgba(255,255,255,0.8);
}

h1 {
    line-height: 1.25;
    margin-bottom: 0;
    font-size: 4rem;
    font-weight: 400;
}

h2 {
    font-size: 3.6rem;
    line-height: 1.25;
}

section.domande{
    border-top: 1px solid #f0f0f0;
    border-bottom: 1px solid #f0f0f0;
}

.domande > .container{

    padding-top: 64px;
    padding-bottom: 64px;
}

.domande p.response{
    padding-left: 28px;
}

.domande .response > p:last-child:after,
.response:after,
.response:before{
    content: '❝';
    position: absolute;
    font-size: 32px;
    margin-left: -32px;
    margin-top: -12px;
    color: #dadada;
}

.response:after,
.domande .response > p:last-child:after{
    content: '❞';
    margin-left: 12px;
    margin-right: 22px;
    margin-top: auto;
    margin-bottom: 12px;
    color: #dadada;
}



section.about > .container,
section.intro > .container{
    padding-top: 64px;
    padding-bottom: 64px;
}

section.intro > .container{
    padding-bottom: 32px;
}

section.intro > .container .quicklinks{
    margin-top: 64px;
    padding-top: 64px;
    display: -webkit-box;      /* OLD - iOS 6-, Safari 3.1-6 */
    display: -moz-box;         /* OLD - Firefox 19- (buggy but mostly works) */
    display: -ms-flexbox;      /* TWEENER - IE 10 */
    display: -webkit-flex;     /* NEW - Chrome */
    display: flex;

}

section.intro > .container .quicklinks .column{
    width: 25%;
}

section.intro > .container .quicklinks:before{
    content: '';
    height: 0;
    border-top: 1px dashed #d0d0d0;
    width: 50%;
    position: absolute;
    left: 50%;
    -webkit-transform: translate(-50%, -64px);
    -moz-transform: translate(-50%, -64px);
    -ms-transform: translate(-50%, -64px);
    -o-transform: translate(-50%, -64px);
    transform: translate(-50%, -64px);
}

section.intro > .container .quicklinks h3{
    font-weight: 400;
    font-size: 16px;
    margin-bottom: 8px;
    text-align: center;
    padding: 0 8px 8px;
    border-bottom: 1px dashed #666;
}

section.intro > .container .quicklinks p{
    font-size: 14px;
    text-align: center;
    min-height: 7em;
    margin: 16px auto 16px;

}


section.orari{
    border-top: 0 solid #f0f0f0;
    border-bottom: 0 solid #f0f0f0;
    background: #c9b6a7;
    color: #524a44;
}

section.orari > .container{
    padding-top: 32px;
    padding-bottom: 32px;
}

section.orari > .container > .row{
    display: -webkit-box;      /* OLD - iOS 6-, Safari 3.1-6 */
    display: -moz-box;         /* OLD - Firefox 19- (buggy but mostly works) */
    display: -ms-flexbox;      /* TWEENER - IE 10 */
    display: -webkit-flex;     /* NEW - Chrome */
    display: flex;
}

section.orari > .container > .row .column{
    width: 33%;
}

section.orari h5{
    color: #fff;
    margin-bottom: 0.5em;
    line-height: 1em;
}

section.orari h6{

}

.orari .telefono{
    background: transparent url('../images/icons/telephone.svg') 50% 0 no-repeat;
    background-size: 48px;
    padding-left: 0;
    padding-top: 64px;
    width: 100%;
    text-align: center;
}

.orari .orari{
    background: transparent url('../images/icons/schedule.svg') 50% 0 no-repeat;
    background-size: 48px;
    padding-left: 0;
    padding-top: 64px;
    width: 100%;
    text-align: center;
}

.orari .contattaci{
    background: transparent url('../images/icons/email.svg') 50% 0 no-repeat;
    background-size: 48px;
    padding-left: 0;
    padding-top: 64px;
    width: 100%;
    text-align: center;
}





/**
** COVER
**/
.cover{
    background-size: cover;
}

.cover > section{
    pointer-events: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    text-shadow: none;
}

.cover > section nav{
    margin-top: 32px;
}

.cover > section > h4,
.cover > section > h5{
    line-height: 1em;
}

.cover > section > h4{
    font-size: 42px;
    margin-bottom: 8px;
    color: #fff;
}

.cover > section > h5{
    font-family: 'Alex Brush', cursive;
    font-size: 3.6rem;
    color: #fff;
}

.cover > section > p{
    margin-top: 1em;
}

.cover.slide-1{
    background: #465461 url('../images/hp/katherine-hanlon-242210-unsplash-min.jpg') 50% 50% no-repeat;
    background-size: cover;
}

.cover.slide-2{
    background: #abbec0 url('../images/hp/india.jpg') 50% 50% no-repeat;
    background-size: cover;
}

section.ultime-news > .container .card .icon{
    background-position: 50% 25%;
}

@media all and (max-width: 750px){
    section.ultime-news > .container > .cards .column{
        width: 32%;
        margin: 0 1% 32px;
    }

    section.farmacia > .container .quicklinks{
        flex-wrap: wrap;
        flex-direction: row;
        justify-content: space-around;
    }

    section.farmacia > .container .quicklinks .column{
        width: 31%;
        margin: 2%;
    }
}

@media all and (max-width: 650px){
    section.farmacia > .container .quicklinks .column{
        width: 46%;
        margin: 2%;
    }
}

@media all and (max-width: 600px){
    .quicklinks .column{
        margin-bottom: 32px;
        padding-bottom: 32px;
    }

    section.farmacia > .container .quicklinks .column{
        width: 48%;

    }

    .quicklinks .column p{
        max-width: 60%;
        margin: 0 auto 32px;

    }

    .quicklinks .column:after{
        content: '';
        height: 0;
        border-top: 1px dashed #d0d0d0;
        width: 50%;
        position: absolute;
        left: 50%;
        -webkit-transform: translate(-50%, 31px);
        -moz-transform: translate(-50%, 31px);
        -ms-transform: translate(-50%, 31px);
        -o-transform: translate(-50%, 31px);
        transform: translate(-50%, 31px);
    }

    .quicklinks .column:last-child:after{
        display: none;
    }

    section.orari > .container > .row .column{
        width: 100%;
    }

    section.orari .telefono{
        background-size: 48px;
        padding-left: 0;
        padding-top: 60px;
        width: 100%;
        text-align: center;
        margin-bottom: 16px;
    }

    section.orari .orari{
        background-size: 48px;
        padding-left: 0;
        padding-top: 60px;
        width: 100%;
        text-align: center;
        margin-bottom: 16px;
    }

    section.orari .contattaci{
        background-size: 48px;
        padding-left: 0;
        padding-top: 60px;
        width: 100%;
        text-align: center;
        margin-bottom: 16px;
    }

    section.ultime-news > .container > .cards .column{
        width: 100%;
        margin: 0 0 32px;
    }

}

@media all and (max-width: 450px){
    h1{
        font-size: 3rem;
    }

    h2 {
        font-size: 3rem;
        line-height: 1em;
    }

    section.services-preview h3{
        line-height: 1em;
    }

    .cover > section > h4{
        font-size: 3rem;
    }

    .cover > section > h5{
        font-size: 3rem;
    }

    section.contattaci h3{
        font-size: 2.6rem;
        line-height: 1em;
    }

    section.contattaci h4{
        margin-top: 0.4em;
        font-size: 2.6rem;
        line-height: 1em;
    }

    .about .container{
        padding: 0 2rem;
    }
}
